/* Reset default margin and padding */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Center the container div horizontally */
.container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start; /* Align content to the top of the container */
    align-items: center;
    height: 100vh; /* Full viewport height */
    text-align: center; /* Center align text and links */
    padding-top: 20px; /* Add some top padding for space */
}

/* Style for the image */
.container img {
    max-width: 40%; /* Reduce the maximum width of the image */
    height: auto; /* Maintain aspect ratio */
    margin-bottom: 10px; /* Space between image and caption */
}

/* Style for the image caption */
.image-caption {
    font-size: 1.2em;
    color: #666;
}

/* Style for social links */
.social-links {
    margin-top: 20px; /* Space between image and social links */
}

.social-link {
    display: inline-block;
    margin-right: 10px; /* Space between each link */
    text-decoration: none; /* Remove underline from links */
    color: #333; /* Link text color */
}

.social-link img {
    max-width: 50px; /* Set maximum width for the icons */
	min-width: 40px;
    height: auto; /* Maintain aspect ratio */
    vertical-align: middle; /* Align icons vertically */
    /*margin-right: 5px; /* Space between icon and text */
	margin-bottom: 0px;
}

.social-link span {
    vertical-align: middle; /* Align text vertically with icons */
}

.rules h1{
	margin-top: 40px;
}

.rules p {
    text-align: center; /* Center align text and links */
	margin-bottom: 20px;
}

.faq h1{
	margin-top: 40px;
}

.faq p {
    text-align: center; /* Center align text and links */
	margin-bottom: 20px;
}


.sitenavsection {
    margin-top: 20px; /* Space between image and social links */
}

.sitenav {
    display: inline-block;
    margin-right: 10px; /* Space between each link */
    text-decoration: none; /* Remove underline from links */
    color: #333; /* Link text color */
}

.sitenav img {
    max-width: 50px; /* Set maximum width for the icons */
	min-width: 40px;
    height: auto; /* Maintain aspect ratio */
    vertical-align: middle; /* Align icons vertically */
    /*margin-right: 5px; /* Space between icon and text */
	margin-bottom: 0px;
}

.sitenav span {
    vertical-align: middle; /* Align text vertically with icons */
}